KJS(1)

NAME
kjs - Intérprete ECMAScript compatible con KDE

SINOPSIS

kjs [[--help] | [-help] | [-h]] [[-e statement]] [script]

DESCRIPCIóN

kjs es un motor de ECMAScript/JavaScript para KDE.

OPCIONES DE LAS APLICACIONES

--help,-help,-h
    Muestra el uso de kjscmd.

-e statement
    Ejecuta la sentencia y sale. Por ejemplo:

        kjs -e "print('hello world')"

guion
    Ejecuta la sentencia incluida en el archivo script.

UTILIZACIóN

kjsfile, como otros muchos interpretes, cuando se le llama sin parámetros utiliza un editor de líneas para introducir sentencias, mostrando

    JS
    >

Para salir del editor de líneas teclee quit() o pulse Ctrl+D.

VEA TAMBIéN

kjs(1)

ERRORES

Probablemente haya montones de errores. Para informar acerca de ellos, utilice bugs.kde.org[1].

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org